iPhone 4S Users Who Needs Unlock Should Keep Their Devices on iOS 5.0 Instead of iOS 5.0.1

Advertisement

by cM Boy on January 19, 2012

As we have already told you that those who wish to get untethered jailbreak for iPhone 4S and iPad 2 must update to iOS 5.0.1. Despite all the emphasizes and warnings, those who wish to get unlock for iPhone 4S MUST stay on iOS 5.0 and do not jump to iOS 5.0.1 even the jailbreak is coming for 5.0.1.

This has been confirmed by iPhone Dev Team member MuscleNerd to a website:

MuscleNerd has confirmed to iClarified that an untethered iPhone 4S jailbreak for iOS 5.0 will be released at the same time as the iOS 5.0.1 jailbreak, or a day or two later. As always, for those looking to unlock, it is standard operating procedure to stay at the lowest possible baseband.

In fact, its recommended that those already on iOS 5.0.1 should check their build number and downgrade from build 9A406 to 9A405 while Apple is still signing both builds. Due to differences in the basebands, its more likely that an unlock will be found for the earlier build than the later.

unlock iphone 4s

Remember the warning to stay on iOS 5.0 is only for those who want to unlock iPhone 4S device. Those who does not care for unlock must update to iOS 5.0.1 to get the jailbreak that will be available soon.

Let us repeat it again in single line. If you need unlock for iPhone 4S you need to be on iOS 5.0 and if you do not care about iPhone 4S unlock, you need to be on iOS 5.0.1 to get untethered jailbreak.

Stay tuned to VeryRite.com. We cover all jailbreak and unlock news. Proof is our homepage VeryRite.com. Make sure you follow us.

Follow us on TWITTER or Like Facebook Page to stay connected to get daily Internet News.

VeryRite
We Write Very Rite

Previous post:

Next post: